entity.c_activity_type.collection:
  title: 'Activity Types'
  route_name: entity.c_activity_type.collection
  description: 'Manage Activity Types fields and display.'
  parent: system.admin_structure
